<template>
  <div class="products">
    <Product title="Clothes category" category="Clothes" :product-image="clothes" />
    <Product title="Shoes category" category="Shoes" :product-image="shoes" />
    <Product title="Skin care category" category="Skin Care" :product-image="skincare" />
    <Product title="perfume category" category="Perfume" :product-image="perfume" />
  </div>
</template>

<script>
import Product from "@/components/Product";

import clothes from "@/assets/img/clothes.jpg";
import shoes from "@/assets/img/shoes.jpg";
import perfume from "@/assets/img/perfumes.jpg";
import skincare from "@/assets/img/skincare.jpg";

export default {
  name: "Products",
  components: {
    Product,
  },
  data() {
    return { clothes, shoes, perfume, skincare };
  },
};
</script>
<style scoped>

</style>